entity.paragraphs_type.edit_form:
  title: 'Edit'
  route_name: entity.paragraphs_type.edit_form
  base_route: entity.paragraphs_type.edit_form

entity.paragraphs_type.collection:
  title: List
  route_name: entity.paragraphs_type.collection
  base_route: entity.paragraphs_type.collection
